.wp-block-site-header {
    background-color: var(--linen);
    border-bottom: 2px solid #dfd5ce;

    @media (min-width: 1024px) {
        border-bottom: none;
    }

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 15px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 24px;

        @media (min-width: 1024px) {
            padding: 31px 0;
        }

        .right-panel {
            display: flex;
            align-items: center;
            gap:48px;

            @media (min-width: 1500px) {
                gap: 92px;
            }
        }
    }

    .logo-container {

        .motto {
            display: none;

            @media (min-width: 1300px) {
                display: block;
            }

            .line {
                color: #000;
            }
        }
    }

    nav {

        &.mobile {

            @media (min-width: 1024px) {
                display: none;
            }
        }

        &.desktop {
            display: none;

            @media (min-width: 1024px) {
                display: block;
            }
        }

        ul {
            list-style: none;
            display: flex;
            align-items: center;
            gap: 50px;
            padding-left: 0;

            li {
                color: #000;
                font-family: "Museo Sans";
                font-size: 0.75rem;
                font-style: normal;
                font-weight: 600;
                line-height: 120%;
                text-transform: uppercase;
                white-space: nowrap;
                cursor: pointer;

                a {
                    color: #000;
                    transition: all 200ms ease-in;

                    &[href] {

                        &:hover {
                            color: var(--deep-sky-blue);
                        }
                    }
                }
            }
        }
    }

    .search-panel {
        display: flex;
        align-items: center;
        gap: 18px;
        cursor: pointer;

        .icon path {
            transition: all 200ms ease-in;
        }

        .label {
            display: none;
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.75rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            text-transform: uppercase;
            transition: all 200ms ease-in;

            @media (min-width: 1024px) {
                display: block;
            }
        }

        &:hover {
            
            .icon path {
                fill: var(--deep-sky-blue);
            }
            .label {
                color: var(--deep-sky-blue);
            }
        }
    }

    .social-panel {
        display: none;

        @media (min-width: 1024px) {
            display: flex;
            align-items: center;
            gap: 10px;
        }

        .channel {
            width: 14px;
            height: 14px;
            display: flex;
            justify-content: center;
            align-items: center;

            @media (min-width: 1200px) {
                width: 24px;
                height: 24px;
            }

            path {
                transition: all 200ms ease-in;
            }

            &:hover {

                path {
                    stroke: var(--deep-sky-blue);
                }
            }
        }
    }
}

.breadcrumb-bar {
    display: inline-block;
    width: 100vw;
    padding-left: 8%;
    background-color: var(--deep-sky-blue);
    transition: all 400ms ease-in;

    .crumb-container {

        .crumb {
            display: flex;
            align-items: center;
            padding: 12px 0;
            font-family: "Museo Sans";
            font-size: 1rem;
            font-style: normal;
            font-weight: 600;

            @media (min-width: 768px) {
                padding: 16px 0;
                font-size: 1.125rem;
            }

            .side-menu-trigger {
                display: flex;
                cursor: pointer;
                transition: all 200ms ease-in;

                &:hover {
                    .parent a {
                        color: var(--yellow);
                    }

                    .divider {
                        color: var(--yellow);
                    }

                    .title {
                        color: var(--yellow);

                        a {
                            color: var(--yellow);
                        }

                        .icon {
                            fill: var(--yellow);
                        }
                    }
                }
            }

            .parent {

                a {
                    color: rgba(255, 255, 255, 0.70);
                }
            }

            .divider {
                display: inline-block;
                margin: 0 15px;
                color: #fff;
            }

            .title {
                display: flex;
                align-items: center;
                gap: 15px;
                color: #fff;

                a {
                    color: #fff;
                }

                .icon {
                    fill: #fff;
                    transition: all 200ms ease-in;
                }
            }

        } /* crumb */

        .side-menu-items {
            display: none;
            margin-right: 2rem;
            border-top: 1px solid #fff;
            
            a {
                display: block;
                margin-top: 25px;
                color: #FFF;
                font-family: "Museo Sans";
                font-size: 1rem;
                font-style: normal;
                font-weight: 600;
                line-height: 120%;
                transition: all 200ms ease-in;
                cursor: pointer;

                @media (min-width: 768px) {
                    font-size: 1.125rem;
                }

                &.active,
                &:hover {
                    color: var(--yellow);
                }
            }
        }
    } /* crumb-container */

    &.open {

        .crumb-container {

            .crumb {
                padding-bottom: 25px;

                .side-menu-trigger {

                    .title {

                        .icon {
                            margin-left: 15px;
                            transform: rotate(-90deg);
                        }
                    }
                }
            }
        }
    }
} /* breadcrumb-bar */

.submenu.header {
    display: none;
    position: absolute;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 54px 0 63px 0;
        border-top: 3px solid #DFD5CE;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 35px;

        @media (min-width: 1200px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }

    a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 22px 30px;
        border-style: solid;
        border-width: 10px;
        border-color: var(--deep-sky-blue);
        color: #000;
        font-family: "Museo Sans";
        font-size: 0.9375rem;
        font-style: normal;
        font-weight: 700;
        line-height: 120%;
        text-transform: uppercase;
        white-space: nowrap;
        transition: all 200ms ease-in;
    }
}

.search-drop {
    display: none;
    position: absolute;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);
    border-top: 3px solid #DFD5CE;

    .entry-panel {
        position: relative;
        width: 61%;
        margin: 100px auto 0 auto;

        input {
            width: 95%;
            padding-bottom: 4px;
            border: none;
            border-bottom: 1px solid #000;
            background: transparent;
            font-family: "Museo Sans";
            font-size: 1rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            color: #000;

            @media (min-width: 500px) {
                font-size: 1.25rem;
            }

            &:focus {
            }

            &::placeholder {
                color: #686868;
                text-transform: uppercase;
            }
        }

        .icon {
            position: absolute;
            right: 0;
            bottom: 0;
            z-index: 3;
            background-color: var(--linen);
            cursor: pointer;

            svg {
                width: 28px;
                height: 28px;
            }
        }
    }

    .filters {
        margin-top: 40px;
        padding-right: 20px;
        padding-bottom: 63px;
        padding-left: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        flex-wrap: wrap;

        @media (min-width: 768px) {
            margin-top: 60px;
            flex-wrap: nowrap;
        }

        @media (min-width: 1024px) {
        }

        .filter {
            width: 30%;
            border: 10px solid var(--deep-sky-blue);
            border-radius: var(--mobile-border-radius);
            padding: 16px 8px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.9375rem;
            font-style: normal;
            font-weight: 700;
            line-height: 120%;
            text-transform: uppercase;
            cursor: pointer;
            transition: all 200ms ease-in;

            @media (min-width: 768px) {
                width: 50%;
            }

            @media (min-width: 1024px) {
                width: auto;
                flex: 1;
            }

            svg path {
                transition: all 200ms ease-in;
            }

            &:hover,
            &.active {
                background-color: var(--deep-sky-blue);
                color: #EDE6E1;

                svg path {
                    fill: #EDE6E1;
                }
            }
        }
    }

    .results-panel {
        display: none;
        width: 83%;
        margin: 0 auto 0 auto;
        padding-bottom: 63px;
        grid-template-columns: repeat(1, 1fr);
        row-gap: 30px;
        column-gap: 20px;

        @media (min-width: 768px) {
            grid-template-columns: repeat(2, 1fr);
            row-gap: 50px;
            column-gap: 34px;
        }

        .result {
            position: relative;
            aspect-ratio: 1.87;
            border-radius: var(--mobile-border-radius);
            background-color: #fff;
            background-size: cover;
            background-position: center;

            .overlay {
                position: absolute;
                z-index: 3;
                left: 0;
                top: 0;
                width: 100%;
                aspect-ratio: 1.87;
                background: linear-gradient(0deg, rgba(71, 80, 92, 0.40) 0%, rgba(71, 80, 92, 0.40) 100%);
                border-radius: var(--mobile-border-radius);
                transition: all 200ms ease-in;
            }

            .content-container {
                position: absolute;
                left: 29px;
                bottom: 26px;
                z-index: 5;
                width: 60%;
                color: #FFF;
                font-family:"Museo Sans";
                font-size: 1.25rem;
                font-style: normal;
                font-weight: 600;
                line-height: 128%;
                transition: all 200ms ease-in;

                .number {
                    --color-: var(--deep-sky-blue);
                    font-family: Gazpacho;
                    font-size: 4rem;
                    font-style: normal;
                    font-weight: 900;
                    line-height: 100%;
                    transition: all 200ms ease-in;
                }

                .read-more {
                    margin-top: 22px;
                }

                .title {
                    color: #fff;
                    font-family: "Museo Sans";
                    font-size: 1.25rem;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 120%;
                    transition: all 200ms ease-in;

                    @media (min-width: 768px) {
                        font-size: 1.875rem;
                    }
                }

                .video-icon-title-container {
                    display: flex;
                    align-items: center;
                    gap: 16px;

                    @media (min-width: 768px) {
                        gap: 31px;
                    }

                    .icon {

                        svg {
                            width: 44px;
                            height: 44px;

                            @media (min-width: 768px) {
                                width: 72px;
                                height: 72px;
                            }

                            rect,
                            path {
                                transition: all 200ms ease-in;
                            }
                        }
                    }
                }
            } /* content-container */

            &[no-image] {

                .overlay {
                    opacity: 0;
                }

                .content-container {
                    color: #000;
                }

                .number,
                .title,
                .read-more {
                    color: #000;
                }
            }

            &.article {
                border-left: 15px solid var(--deep-sky-blue);

                .overlay {
                    border-top-right-radius: var(--mobile-border-radius);
                    border-bottom-right-radius: var(--mobile-border-radius);
                    border-bottom-left-radius: 0;
                    border-top-left-radius: 0;
                }

                .content-container {
                    width: calc(100% - 119px);
                    height: calc(100% - 52px);
                    padding: 0 27px 0 48px;
                    top: 26px;
                    bottom: auto;
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                }

                .source-date-container {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    color: #000;
                    font-family: "Museo Sans";
                    font-size: 1.125rem;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 120%;
                    letter-spacing: 0.54px;

                    .source {
                        flex: 1;
                        text-decoration: underline;
                        text-transform: uppercase;
                    }

                    .date {
                        flex: 1;
                        text-align: right;
                    }
                }
            }

            &:hover {

                .overlay {
                    opacity: 1.0;
                }

                .number,
                .title {
                    color: var(--yellow);
                }

                .video-icon-title-container .icon svg {

                    rect {
                        stroke: var(--yellow);
                    }

                    path {
                        fill: var(--yellow);
                    }
                }

                &.article {

                    .overlay {
                        opacity: 0;
                    }

                    .title {
                        color: var(--steel-blue);
                    }
                }
            }
        } /* result */
    } /* results-panel */

    .load-more-panel {
        display: none;
        margin-top: 50px;
        padding-bottom: 63px;
        text-align: center;

        button {
            border-color: var(--deep-sky-blue);
            transition: all 200ms ease-in;

            &:hover {
                background-color: var(--deep-sky-blue);
                color: var(--linen);
            }
        }
    }

    .no-results-panel {
        display: none;
        padding-bottom: 63px;
        color: #000;
        font-family: "Museo Sans";
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 600;
        line-height: 128%;
        text-align: center;
    }
}

nav.mobile.bottom {
    position: fixed;
    z-index: 50;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    background-color: var(--linen);
    border-top: 2px solid #dfd5ce;

    @media (min-width: 1024px) {
        display: none;
    }

    ul {
        list-style: none;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 50px;
        padding-left: 0;

        li {
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.75rem;
            font-style: normal;
            font-weight: 600;
            line-height: 120%;
            text-transform: uppercase;
            cursor: pointer;

            a {
                color: #000;
            }
        }
    }
}

.submenu.mobile {
    display: none;
    position: fixed;
    z-index: 50;
    left: 0;
    width: 100%;
    background-color: var(--linen);
    border-top: 2px solid #dfd5ce;

    .inner-container {
        width: var(--desktop-container-width);
        margin: 0 auto;
        padding: 37px 0;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px;

        a {
            display: flex;
            flex-direction: column-reverse;
            justify-content: center;
            align-items: center;
            padding: 15px 0;
            border-style: solid;
            border-width: 10px;
            border-color: var(--deep-sky-blue);
            color: #000;
            font-family: "Museo Sans";
            font-size: 0.9375rem;
            font-style: normal;
            font-weight: 700;
            line-height: 120%;
            text-align: center;
            text-transform: uppercase;

            .label {
                margin-top: 11px;
            }
        }
    }
}
